

# TypeHolderDefault

The class is defined in **[TypeHolderDefault.java](../../src/main/java/org/openapitools/model/TypeHolderDefault.java)**

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**stringItem** | `String` |  | 
**numberItem** | `BigDecimal` |  | 
**integerItem** | `Integer` |  | 
**boolItem** | `Boolean` |  | 
**arrayItem** | `List&lt;Integer&gt;` |  | 







